<?if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
/** @var array $arParams */
/** @var array $arResult */
/** @global CMain $APPLICATION */
/** @global CUser $USER */
/** @global CDatabase $DB */
/** @var CBitrixComponentTemplate $this */
/** @var string $templateName */
/** @var string $templateFile */
/** @var string $templateFolder */
/** @var string $componentPath */
/** @var CBitrixComponent $component */
$this->setFrameMode(true);
?>
<?
	$brands_title = "Бренды ".mb_strtolower($arParams['SHORT_TITLE_GENITIVE'])." в лизинг";

	if(isset($arParams['BRAND']))
	{
		if(isset($arParams['TYPE']))
		{
			$brands_title = "Бренды ".mb_strtolower($arParams['TYPE_GENITIVE'])." в лизинг";
		}
		else
		{
			$brands_title = "Бренды ".mb_strtolower($arParams['SHORT_TITLE_GENITIVE'])." в лизинг";

			//$brands_title = "Выберите производителя для просмотра каталога ".mb_strtolower($arParams['TYPE_GENITIVE']);
			//$brands_title = "Рекомендуем производителей ".mb_strtolower($arParams['SHORT_TITLE_GENITIVE'])." в лизинг";
		}
	}
	elseif(isset($arParams['TYPE']))
	{
		$brands_title = "Бренды ".mb_strtolower($arParams['TYPE_GENITIVE'])." в лизинг";
	}
	elseif(isset($arParams['GROUP']))
	{
		$brands_title = "Бренды ".mb_strtolower($arParams['GROUP_GENITIVE'])." в лизинг";
	}
?>
<? if(is_array($arResult['ITEMS']) && count($arResult['ITEMS']) > 0): ?>
	<div class="container">
		<h2 class="h2"><?= $brands_title; ?></h2>
		<div class="logos_list">
			<? foreach($arResult['ITEMS'] AS $brand): ?>
				<div class="list_item">
					<a href="<?= $arParams['PATH']; ?>brand-<?= $brand['CODE']; ?>/<?= isset($arParams['TYPE_SLUG']) ? $arParams['TYPE_SLUG']."/" : ""; ?>">
						<img src="<?= $brand['PREVIEW_PICTURE']; ?>" alt="<?= $brand['NAME']; ?>"/>
					</a>
				</div>
			<? endforeach; ?>
			<?/*?>
			<div class="list_item other_item">
				<a href="#">
					Другие бренды
				</a>
			</div>
			<?*/?>
		</div>
	</div>
<? endif; ?>